/* Lyric highlights */
.lyrics {
	padding: 1rem;
}

.lyrics-text {
 	float: left;
	width:75%;
	height: inherit;
}

.lyrics-links {
	display: block;
	float: left;
	width:25%;
	height: inherit;
	text-align: center;
	background: #f2f2f2;
}

.lyrics-search-footer {

	text-align: center;
	background: #f2f2f2;
	padding: 1rem;

}

.lyrics-spotlight-link {


}

.lyrics-up {
	display: block;
	padding: 1rem 0;
}

.lyrics-miked {
	color: #00274f;
	font-size: 12px;
}

.lyrics-adrock {
	color: #00274f;
	font-size: 12px;
}

.lyrics-mca {
	color: #00274f;
	font-size: 12px;
}